<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Caroline Rudd</title>

<!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">

<!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">
<!-- Navigation Start -->
<!-- Header Start -->
<head>

<ul>
  <li><a href="index.html">Home</a></li>
  <li><a href="about.html">About</a></li>
  <li><a href="DataDiet.html">Data Diet</a></li>
  <li><a href="term1.html">Term 1</a></li>
  <li><a href="term2.html">Term 2</a></li>
  <li><a href="term3.html">Term 3</a></li>
  <li><a class="active" href="Fabacademy.html">FAB Academy</a></li>
</ul>
</head>
<!-- Header Close -->


<!-- Navigation End -->
<div style="margin-left:15%;padding:1px 10px;height:1000px;">

<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">FAB Academy</h1>
        </div>
      </div>
    </div>
  </div>
</section>

<br>

<section class="section blog-post">
	<div class="container">
		<div class="row">
			<div class="col-lg-4 col-md-6">
	<div .featured-img>
    <a class="featured-img" href="FAB1ProjectProposal.html">
			<img src="images/FAB/FABHeadings/FABweek1.png" alt="Image" style="width:300px;height:300px">
		</a>

		<div class="post-content">
			<span class="date text-uppercase text-sm">Week 1</span>
			<a href="FAB1ProjectProposal.html"><h4>Project Proposal</h4></a>
		</div>
	</div>
</div>

<div class="col-lg-4 col-md-6">
	<div class="post mb-5">
		<a class="image-content" href="FAB2RhinoModel.html">
			<img src="images/FAB/FABHeadings/FABweek2.png" alt="Image" style="width:300px;height:300px">
		</a>

		<div class="post-content">
			<span class="date text-uppercase text-sm">Week 2</span>
			<a href="FAB2RhinoModel.html"><h4>Computer Aided Design</h4></a>
		</div>
	</div>
</div>

<div class="col-lg-4 col-md-6">
	<div class="post mb-5">
		<a class="image-content" href="FAB3Lasercutting.html">
			<img src="images/FAB/FABHeadings/FABweek3.png" alt="Image" style="width:300px;height:300px">
		</a>
		<div class="post-content">
			<span class="date text-uppercase text-sm">Week 3</span>
			<a href="FAB3Lasercutting.html"><h4>Computer Controlled Cutting</h4></a>
		</div>
	</div>
</div>

<div class="col-lg-4 col-md-6">
	<div class="post mb-5">
		<a class="image-content" href="FAB4pcb.html">
			<img src="images/FAB/FABHeadings/FABweek4.png" alt="Image" style="width:300px;height:300px">
		</a>
		<div class="post-content">
			<span class="date text-uppercase text-sm">Week 4</span>
			<a href="FAB4pcb.html"><h4>Electronics Production</h4></a>
		</div>
	</div>
</div>

<div class="col-lg-4 col-md-6">
	<div class="post mb-5">
		<a class="image-content" href="FAB5_3Dprinting.html">
			<img src="images/FAB/FABHeadings/FABweek5.png" alt="Image" style="width:300px;height:300px">
		</a>
		<div class="post-content">
			<span class="date text-uppercase text-sm">Week 5</span>
			<a href="FAB5_3Dprinting.html"><h4>3D Printing</h4></a>
		</div>
	</div>
</div>

<div class="col-lg-4 col-md-6">
	<div class="post mb-5 ">
		<a class="image-content" href="FAB6_ElectronicsDesign.html">
			<img src="images/FAB/FABHeadings/FABweek6.png" alt="Image" style="width:300px;height:300px">
		</a>
		<div class="post-content">
			<span class="date text-uppercase text-sm">Week 6</span>
			<a href="FAB6_ElectronicsDesign.html"><h4>Electronics Design</h4></a>
		</div>
	</div>
</div>

<div class="col-lg-4 col-md-6">
	<div class="post mb-5 ">
		<a class="image-content" href="FAB9_Inputs.html">
			<img src="images/FAB/FABHeadings/FABweek9.png" alt="Image" style="width:300px;height:300px">
		</a>
		<div class="post-content">
			<span class="date text-uppercase text-sm">Week 9</span>
			<a href="FAB9_Inputs.html"><h4>Input Devices</h4></a>
		</div>
	</div>
</div>

<div class="col-lg-4 col-md-6">
	<div class="post mb-5 ">
		<a class="image-content" href="FAB11_Outputs.html">
			<img src="images/FAB/FABHeadings/FABweek11.png" alt="Image" style="width:300px;height:300px">
		</a>
		<div class="post-content">
			<span class="date text-uppercase text-sm">Week 11</span>
			<a href="FAB11_Outputs.html"><h4>Output Devices</h4></a>
		</div>
	</div>
</div>

<div class="col-lg-4 col-md-6">
	<div class="post mb-5 ">
		<a class="image-content" href="FAB12_Interfacing.html">
			<img src="images/FAB/FABHeadings/FABweek12.png" alt="Image" style="width:300px;height:300px">
		</a>
		<div class="post-content">
			<span class="date text-uppercase text-sm">Week 12</span>
			<a href="FAB12_Interfacing.html"><h4>Interface and Application Programming</h4></a>
		</div>
	</div>
</div>

<div class="col-lg-4 col-md-6">
	<div class="post mb-5 ">
		<a class="image-content" href="FAB13_Licenses.html">
			<img src="images/FAB/FABHeadings/FABweek13.png" alt="Image" style="width:300px;height:300px">
		</a>
		<div class="post-content">
			<span class="date text-uppercase text-sm">Week 13</span>
			<a href="FAB13_Licenses.html"><h4>Invention, Intellectual Property & Income </h4></a>
		</div>
	</div>
</div>


<div class="col-lg-4 col-md-6">
	<div class="post mb-5">
		<a class="image-content" href="FAB15_WildCard.html">
			<img src="images/FAB/FABHeadings/FABweek15.png" alt="Image" style="width:300px;height:300px">
		</a>
		<div class="post-content">
			<span class="date text-uppercase text-sm">Week 15</span>
			<a href="FAB15_WildCard.html"><h4>Wild Card</h4></a>
		</div>
	</div>
</div>


		</div>


</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-10">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
            <li class="list-inline-item"><a href="https://www.instagram.com/data__diet/" target="_blank"><i class="ti-instagram mr-3"></i></a>
            </li>
            <li class="list-inline-item"><a href="https://www.linkedin.com/in/caroline-rudd-75208b181/" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
          	</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>


</html>
